/*
 * Copyright (c) 2007, 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: TSJMSAdminException.java 62564 2011-04-18 20:29:25Z kgrucci $
 */

package com.sun.ts.lib.porting;

public class TSJMSAdminException extends java.lang.Exception
{
	public TSJMSAdminException()
	{
		super();
	}
	
	public TSJMSAdminException(String s)
	{
		super(s);
		System.out.println(s);
	}
	
	public TSJMSAdminException(String s, Throwable e)
	{
		super(s);
		System.out.println(s);
		e.printStackTrace();
	}
}
